Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
27.07.2021, 23:45:18

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
Statistiken
  • Beiträge insgesamt: 747140
  • Themen insgesamt: 60091
  • Heute online: 409
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online

Autor Thema:  Fehlermeldung "defekte Pakete"  (Gelesen 939 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Fehlermeldung "defekte Pakete"
« am: 09.05.2021, 16:34:01 »
Hallo zusammen,
ich habe "Linux Mint 20.1 Cinnamon" auf meinem Rechner. Eben wollte ich das System aktualisieren, da kommt plötzlich die Meldung:

"Sie haben 310 defekte Pakete auf Ihrem System!
Bitte wählen Sie den Filter >>Defekt<<, um diese anzuzeigen."

Ich habe leider keine Ahnung, wo ich diesen Filter aktivieren kann, und vor allem, was ich mac hen kann, um das Problem zu lösen. Kann ich die defekten Pakete irgendwie reparieren oder gegen funktionierende Pakete austauschen?

Danke im Voraus.

Gruß aus Cux: bobby571

Re: Fehlermeldung "defekte Pakete"
« Antwort #1 am: 09.05.2021, 16:39:56 »
Die defekten Pakete findest du in Synaptic -> Benutzerdefinierte Filter.
Oft hilft:sudo apt-get -f install
sudo dpkg --configure -a

Weitere Einstellmöglichkeiten gibt es in den Anwendungspaketquellen -> Wartung.

Re: Fehlermeldung "defekte Pakete"
« Antwort #2 am: 09.05.2021, 16:56:27 »
Zunächst einmal: Vielen Dank, skoopy, für die schnelle Antwort. Aber damit kann ich nichts anfangen. Ich bin ein absoluter Linux-Neuling, habe kaum Erfahrung. In der Synaptic-Paketverwaltung habe ich unter "Einstellungen - Filter - Defekt" aktiviert. Dann bekomme ich eine riesen-Liste von Pten angezeigt... Und was mache ich dann damit?

Gruß aus Cux: bobby571

Re: Fehlermeldung "defekte Pakete"
« Antwort #3 am: 09.05.2021, 17:00:28 »
Erst mal führst du die genannten Befehle im Terminal aus und zeigst die Ausgabe bitte hier als Codeblock, siehe dazu die Hilfe: https://www.linuxmintusers.de/index.php?action=wiki;page=Editor_Maske_f%C3%BCr_eigenen_Beitrag
Etwas mehr Lesestoff zum Thema: https://wiki.ubuntuusers.de/Archiv/apt/Problembehebung/#Defekte-Pakete-reparieren

Re: Fehlermeldung "defekte Pakete"
« Antwort #4 am: 09.05.2021, 17:15:41 »
Oha... ich glaube nicht, dass das hier reinpasst... :
"kuhoepcke@NB0003:~$ sudo apt-get -f install
[sudo] Passwort für kuhoepcke:                                 
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Abhängigkeiten werden korrigiert ... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  cabextract gstreamer1.0-plugins-bad gstreamer1.0-plugins-ugly
  gstreamer1.0-vaapi liba52-0.7.4 libdca0 libfaad2 libgssdp-1.2-0
  libgstreamer-plugins-bad1.0-0 libgupnp-1.2-0 libgupnp-igd-1.0-4 libkate1
  libmjpegutils-2.1-0 libmms0 libmodplug1 libmpcdec6 libmpeg2-4
  libmpeg2encpp-2.1-0 libmplex2-2.1-0 libmspack0 libnice10 libofa0
  libopencore-amrnb0 libopencore-amrwb0 libsbc1 libsidplay1v5 libspandsp2
  libsrt1 libsrtp2-1 libusrsctp1 libvo-aacenc0 libvo-amrwbenc0 libwildmidi2
  libzbar0
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
Die folgenden zusätzlichen Pakete werden installiert:
  ffmpeg hicolor-icon-theme hunspell-en-us hwdata i965-va-driver
  icc-profiles-free init-system-helpers initramfs-tools initramfs-tools-bin
  initramfs-tools-core intel-media-va-driver inxi iproute2 iptables iso-codes
  iso-flag-png ivy iw java-common java-wrappers javahelp2 jmapviewer junit4
  kbd keyboard-configuration keyutils klibc-utils kmod kpartx kpartx-boot
  krb5-locales liba52-0.7.4 libaa1 libaacs0 libaccountsservice0 libacl1
  libaio1 libalien-sdl-perl libamd2 libantlr-java libaom0 libapache-pom-java
  libapparmor1 libappindicator3-1 libappstream-glib8 libappstream4
  libapt-pkg6.0 libarchive13 libargon2-1 libasan5 libasm-java
  libasn1-8-heimdal libasound2 libasound2-data libasound2-plugins libaspell15
  libass9 libassuan0 libasyncns0 libatasmart4 libatk-adaptor
  libatk-bridge2.0-0 libatk-wrapper-java libatk-wrapper-java-jni libatk1.0-0
  libatk1.0-data libatk3.0-cil libatkmm-1.6-1v5 libatm1 libatomic1
  libatopology2 libatspi2.0-0 libattr1 libaudit-common libaudit1
  libauthen-sasl-perl libavahi-client3 libavahi-common-data libavahi-common3
  libavahi-core7 libavahi-glib1 libavalon-framework-java libavc1394-0
  libavcodec58 libavdevice58 libavfilter7 libavformat58 libavresample4
  libavutil56 libbabeltrace1 libbabl-0.1-0 libbatik-java libbdplus0
  libbinutils libblas3 libblkid1 libblockdev-crypto2 libblockdev-fs2
  libblockdev-loop2 libblockdev-part-err2 libblockdev-part2 libblockdev-swap2
  libblockdev-utils2 libblockdev2 libbluetooth3 libbluray2
  libboost-iostreams1.71.0 libboost-thread1.71.0 libbrlapi0.7 libbrotli1
  libbs2b0 libbsd0 libbsf-java libbz2-1.0 libc-dev-bin libc6 libc6-dev
  libcaca0 libcairo-gobject-perl libcairo-gobject2 libcairo-perl
  libcairo1.10-cil libcairo2 libcairomm-1.0-1v5 libcamd2 libcamel-1.2-62
  libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra-pulse libcanberra0
  libcap-ng0 libcap2 libcap2-bin libcapture-tiny-perl libcaribou-common
  libcaribou0 libcc1-0 libccolamd2 libcdio-cdda2 libcdio-paranoia2 libcdio18
  libcdparanoia0 libcholmod3 libchromaprint1 libcinnamon-control-center1
  libcinnamon-desktop-dbg libcinnamon-desktop4 libcinnamon-menu-3-0
  libcinnamon-menu-3-0-dbg libcjs-dbg libcjs0f libclass-inspector-perl
  libclutter-1.0-0 libclutter-1.0-common libclutter-gst-3.0-0
  libclutter-gtk-1.0-0 libcodec2-0.9 libcogl-common libcogl-pango20
  libcogl-path20 libcogl20 libcolamd2 libcolord2 libcolorhug2 libcom-err2
  libcommons-cli-java libcommons-codec-java libcommons-io-java
  libcommons-lang-java libcommons-logging-java libcommons-parent-java
  libcompress-bzip2-perl libcrack2 libcroco3 libcrypt-dev libcrypt1
  libcryptsetup12 libcscreensaver0 libctf-nobfd0 libctf0 libcups2
  libcupsfilters1 libcurl3-gnutls libcurl4 libcvc-dbg libcvc0 libcwidget4
  libdaemon0 libdata-dump-perl libdata-url-java libdatrie1 libdazzle-1.0-0
  libdb5.3 libdbus-1-3 libdbus-glib-1-2 libdbusmenu-glib4 libdbusmenu-gtk3-4
  libdc1394-22 libdca0 libdconf1 libde265-0 libdebconfclient0
  libdebian-installer4 libdee-1.0-4 libdevmapper-event1.02.1
  libdevmapper1.02.1 libdmraid1.0.0.rc16 libdouble-conversion3 libdpkg-perl
  libdrm-amdgpu1 libdrm-common libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
  libdrm2 libdv4 libdvdnav4 libdvdread7 libdw1 libebackend-1.2-10
  libebook-1.2-20 libebook-contacts-1.2-3 libecal-2.0-1 libecryptfs1
  libedata-book-1.2-26 libedata-cal-2.0-1 libedataserver-1.2-24
  libedataserverui-1.2-2 libedit2 libefiboot1 libefivar1 libegl-mesa0 libegl1
  libel-api-java libelf1 libenchant-2-2 libencode-locale-perl libepoxy0
  libept1.6.0 libevdev2 libexempi8 libexif12 libexiv2-27 libexpat1 libext2fs2
  libextutils-depends-perl libextutils-pkgconfig-perl libfaad2 libfakeroot
  libfdisk1 libffi7 libffmpegthumbnailer4v5 libfftw3-double3 libfftw3-single3
  libfile-basedir-perl libfile-desktopentry-perl libfile-fcntllock-perl
  libfile-listing-perl libfile-mimeinfo-perl libfile-sharedir-perl
  libfile-which-perl libflac++6v5 libflac8 libflatpak0 libflite1
  libfluidsynth2 libfont-afm-perl libfontbox2-java libfontconfig1
  libfontembed1 libfontenc1 libfop-java libfprint-2-2 libfreetype6 libfribidi0
  libfuse2 libfwupd2 libfwupdplugin1 libgail-3-0 libgail-common libgail18
  libgamemode0 libgamemodeauto0 libgbm1 libgc1c2 libgcab-1.0-0 libgcc-9-dev
  libgcc-s1 libgck-1-0 libgcr-base-3-1 libgcr-ui-3-1 libgcrypt20 libgd3
  libgdata-common libgdata22 libgdbm-compat4 libgdbm6 libgdk-pixbuf2.0-0
  libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgdk3.0-cil libgee-0.8-2
  libgegl-0.4-0 libgegl-common libgeoclue-2-0 libgeocode-glib0 libgexiv2-2
  libgfortran5 libgif7 libgimp2.0 libgio3.0-cil libgirepository-1.0-1 libgl1
  libgl1-mesa-dri libglapi-mesa libgles2 libglib-object-introspection-perl
  libglib-perl libglib2.0-0 libglib2.0-bin libglib2.0-data libglib3.0-cil
  libglibmm-2.4-1v5 libglu1-mesa libglvnd0 libglx-mesa0 libglx0 libgme0
  libgmp10 libgnome-bluetooth13 libgnome-desktop-3-19 libgnomekbd-common
  libgnomekbd8 libgnutls30 libgoa-1.0-0b libgoa-1.0-common
  libgoa-backend-1.0-1 libgomp1 libgpg-error-l10n libgpg-error0 libgpgme11
  libgphoto2-6 libgphoto2-l10n libgphoto2-port12 libgpm2 libgraphene-1.0-0
  libgraphite2-3 libgs9 libgs9-common libgsm1 libgspell-1-2 libgspell-1-common
  libgssapi-krb5-2 libgssapi3-heimdal libgssdp-1.2-0 libgstreamer-gl1.0-0
  libgstreamer-plugins-bad1.0-0 libgstreamer-plugins-base1.0-0
  libgstreamer-plugins-good1.0-0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin
  libgtk-3-common libgtk-layer-shell0 libgtk2.0-0 libgtk2.0-bin
  libgtk2.0-common libgtk3-perl libgtk3.0-cil libgtkmm-3.0-1v5
  libgtksourceview-3.0-1 libgtksourceview-3.0-common libgtksourceview-4-0
  libgtksourceview-4-common libgtop-2.0-11 libgtop2-common libgucharmap-2-90-7
  libgudev-1.0-0 libgupnp-1.2-0 libgupnp-igd-1.0-4 libgusb2 libgweather-3-16
  libgweather-common libhamcrest-java libhandy-0.0-0 libharfbuzz-icu0
  libharfbuzz0b libhawtjni-runtime-java libhcrypto4-heimdal libheif1
  libheimbase1-heimdal libheimntlm0-heimdal libhogweed5 libhtml-form-perl
  libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
  libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libhunspell-1.7-0
  libhx509-5-heimdal libhyphen0 libibus-1.0-5 libical3 libice6
  libiconloader-java libicu66 libid3tag0 libidn11 libidn2-0 libidw-java
  libiec61883-0 libieee1284-3 libigdgmm11 libijs-0.35 libilmbase24
  libimagequant0 libimobiledevice6 libinput-bin libinput10 libinstpatch-1.0-2
  libio-html-perl libio-socket-ssl-perl libio-stringy-perl libip4tc2 libip6tc2
  libipc-system-simple-perl libisl22 libitm1 libjack-jackd2-0 libjansi-java
  libjansi-native-java libjansson4 libjavascriptcoregtk-4.0-18 libjaxp1.3-java
  libjbig0 libjbig2dec0 libjgoodies-common-java libjgoodies-forms-java
  libjlatexmath-java libjline2-java libjpeg-turbo8 libjpeg8 libjson-c4
  libjson-glib-1.0-0 libjson-glib-1.0-common libjsp-api-java
  libjsyntaxpane-java libk5crypto3 libkate1 libkeybinder-3.0-0 libkeyutils1
  libklibc libkmod2 libknopflerfish-osgi-framework-java libkrb5-26-heimdal
  libkrb5-3 libkrb5support0 libksba8 liblapack3 liblcms2-2 libldap-2.4-2
  libldap-common libldb2 liblilv-0-0 libllvm11 liblmdb0 liblocale-gettext-perl
  liblouis-data liblouis20 liblsan0 libltdl7 liblua5.2-0 liblvm2cmd2.03
  liblwp-mediatypes-perl liblwp-protocol-https-perl liblz4-1 liblzma5
  liblzo2-2 libmad0 libmagic-mgc libmagic1 libmailtools-perl
  libmate-desktop-2-17 libmate-menu2 libmate-panel-applet-4-1
  libmateweather-common libmateweather1 libmaxminddb0 libmbim-glib4
  libmbim-proxy libmetacity1 libmetis5 libmikmod3 libmjpegutils-2.1-0
  libmm-glib0 libmms0 libmnemonicsetter-java libmng2 libmnl0 libmodplug1
  libmono-btls-interface4.0-cil libmono-corlib4.5-cil libmono-csharp4.0c-cil
  libmono-i18n-west4.0-cil libmono-i18n4.0-cil libmono-posix4.0-cil
  libmono-security4.0-cil libmono-system-configuration4.0-cil
  libmono-system-core4.0-cil libmono-system-numerics4.0-cil
  libmono-system-security4.0-cil libmono-system-xml4.0-cil
  libmono-system4.0-cil libmount1 libmozjs-78-0 libmp3lame0 libmpc3 libmpcdec6
  libmpdec2 libmpeg2-4 libmpeg2encpp-2.1-0 libmpfr6 libmpg123-0
  libmplex2-2.1-0 libmpv1 libmspack0 libmtdev1 libmtp-common libmtp-runtime
  libmtp9 libmuffin0 libmypaint-1.5-1 libmypaint-common libmysofa1
  libmysqlclient21 libnautilus-extension1a libncurses6 libncursesw6 libndp0
  libnemo-extension1 libnet-dbus-perl libnet-http-perl libnet-smtp-ssl-perl
  libnet-ssleay-perl libnetfilter-conntrack3 libnetpbm10 libnettle7
  libnewt0.52 libnfnetlink0 libnfs13 libnftnl11 libnghttp2-14 libnice10
  libnl-3-200 libnl-genl-3-200 libnl-route-3-200 libnm0 libnma0 libnorm1
  libnotify4 libnpth0 libnspr4 libnss-systemd libnss3 libntfs-3g883 libnuma1
  libofa0 libogg0 libopenal-data libopenal1 libopencore-amrnb0
  libopencore-amrwb0 libopenexr24 libopenjp2-7 libopenmpt0 libopus0
  liborc-0.4-0 libostree-1-1 libp11-kit0 libpackagekit-glib2-18 libpam-cap
  libpam-modules libpam-modules-bin libpam-runtime libpam-systemd libpam0g
  libpango-1.0-0 libpango3.0-cil libpangocairo-1.0-0 libpangoft2-1.0-0
  libpangomm-1.4-1v5 libpangoxft-1.0-0 libpaper-utils libpaper1
  libparted-fs-resize0 libparted2 libpcap0.8 libpci3 libpciaccess0
  libpcre2-16-0 libpcre2-32-0 libpcre2-8-0 libpcre3 libpcsclite1 libpeas-1.0-0
  libpeas-common libperl5.30 libpgm-5.2-0 libphonenumber7 libpipeline1
  libpixman-1-0 libplist3 libplymouth5 libpng16-16 libpolkit-agent-1-0
  libpolkit-gobject-1-0 libpoppler-cpp0v5 libpoppler-glib8 libpoppler97
  libpopt0 libportaudio2 libportmidi0 libportsmf0v5 libpostproc55 libprocps8
  libprotobuf17 libproxy1v5 libpsl5 libpulse-mainloop-glib0 libpulse0
  libpulsedsp libpwquality-common libpwquality1 libpython2-stdlib
  libpython2.7-minimal libpython2.7-stdlib libpython3-stdlib libpython3.8
  libpython3.8-minimal libpython3.8-stdlib libqdox-java libqmi-glib5
  libqmi-proxy libqpdf26 libqqwing2v5 libqt5core5a libqt5dbus5 libqt5gui5
  libqt5network5 libqt5svg5 libqt5widgets5 libquadmath0 libraw1394-11 libraw19
  librda-common librda0 libreadline8 librest-0.7-0 librhino-java
  librhythmbox-core10 libroken18-heimdal librsvg2-2 librsvg2-common librtmp1
  librubberband2 libsamplerate0 libsane libsane-common libsasl2-2
  libsasl2-modules libsasl2-modules-db libsaxon-java libsbc1 libsdl-gfx1.2-5
  libsdl-image1.2 libsdl-mixer1.2 libsdl-pango1 libsdl-perl libsdl-ttf2.0-0
  libsdl1.2debian libsdl2-2.0-0 libseccomp2 libsecret-1-0 libsecret-common
  libselinux1 libsemanage-common libsemanage1 libsensors-config libsensors5
  libsepol1 libserd-0-0 libservlet-api-java libservlet3.1-java libshine3
  libshout3 libsidplay1v5 libsigc++-2.0-0v5 libsigsegv2 libslang2 libsm6
  libsmartcols1 libsmbclient libsmbios-c2 libsnapd-glib1 libsnappy1v5
  libsndfile1 libsndio7.0 libsnmp-base libsnmp35 libsodium23 libsord-0-0
  libsoundtouch1 libsoup-gnome2.4-1 libsoup2.4-1 libsoxr0 libspandsp2
  libspeex1 libspeexdsp1 libsqlite3-0 libsratom-0-0 libsrt1 libsrtp2-1 libss2
  libssh-4 libssh-gcrypt-4 libssl1.1 libstartup-notification0 libstdc++6
  libstemmer0d libsuil-0-0 libsuitesparseconfig5 libsvgsalamander-java
  libswresample3 libswscale5 libsystemd0 libtag1v5 libtag1v5-vanilla
  libtalloc2 libtasn1-6 libtcl8.6 libtdb1 libteamdctl0 libtevent0
  libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl libthai-data
  libthai0 libtheora0 libtie-ixhash-perl libtie-simple-perl libtiff5
  libtimedate-perl libtimezonemap-data libtimezonemap1 libtinfo6 libtk8.6
  libtotem-plparser-common libtotem-plparser18 libtry-tiny-perl libtsan0
  libtss2-esys0 libtwolame0 libubsan1 libuchardet0 libudev1 libudisks2-0
  libumfpack5 libunistring2 libupower-glib3 liburi-perl libusb-1.0-0
  libusbmuxd6 libusrsctp1 libuuid-perl libuuid1 libuv1 libv4l-0 libv4lconvert0
  libva-drm2 libva-wayland2 libva-x11-2 libva2 libvamp-hostsdk3v5 libvdpau1
  libvidstab1.1 libvisual-0.4-0 libvo-aacenc0 libvo-amrwbenc0 libvolume-key1
  libvorbis0a libvorbisenc2 libvorbisfile3 libvpx6 libvte-2.91-0
  libvte-2.91-common libvulkan1 libwacom-bin libwacom-common libwacom2
  libwavpack1 libwayland-client0 libwayland-cursor0 libwayland-egl1
  libwayland-server0 libwbclient0 libwebkit2gtk-4.0-37 libwebp6 libwebpdemux2
  libwebpmux3 libwebrtc-audio-processing1 libwebsocket-api-java libwildmidi2
  libwind0-heimdal libwmf0.2-7 libwnck-3-0 libwnck-3-common libwoff1 libwrap0
  libwww-perl libwww-robotrules-perl libwxbase3.0-0v5 libwxgtk3.0-gtk3-0v5
  libx11-6 libx11-data libx11-protocol-perl libx11-xcb1 libx264-155
  libx265-179 libxalan2-java libxapian30 libxapp1 libxau6 libxaw7
  libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-icccm4 libxcb-image0
  libxcb-keysyms1 libxcb-present0 libxcb-randr0 libxcb-render-util0
  libxcb-render0 libxcb-res0 libxcb-shape0 libxcb-shm0 libxcb-sync1
  libxcb-util1 libxcb-xfixes0 libxcb-xinerama0 libxcb-xinput0 libxcb-xkb1
  libxcb1 libxcomposite1 libxcursor1 libxdamage1 libxdmcp6 libxerces2-java
  libxext6 libxfixes3 libxft2 libxi6 libxinerama1 libxkbcommon-x11-0
  libxkbcommon0 libxkbfile1 libxklavier16 libxml-commons-external-java
  libxml-commons-resolver1.1-java libxml-parser-perl libxml-twig-perl
  libxml-xpathengine-perl libxml2 libxmlb1 libxmlgraphics-commons-java libxmu6
  libxmuu1 libxpm4 libxpp3-java libxrandr2 libxrender1 libxres1 libxshmfence1
  libxslt1.1 libxss1 libxstream-java libxt6 libxtables12 libxtst6 libxv1
  libxvidcore4 libxxf86dga1 libxxf86vm1 libyaml-0-2 libyaml-tiny-perl libyelp0
  libzbar0 libzmq5 libzstd1 libzvbi-common libzvbi0 linux-base linux-libc-dev
  linux-sound-base lm-sensors localechooser-data login logsave lsb-base
  lsb-release lsof lz4 m4 make man-db manpages manpages-dev mate-desktop
  mate-desktop-common mate-menus mate-panel mate-panel-common mate-polkit
  mate-polkit-common mate-user-guide menu menu-xdg mesa-utils mesa-va-drivers
  mesa-vdpau-drivers mesa-vulkan-drivers metacity metacity-common mime-support
  mint-common mint-mirrors mint-translations mint-upgrade-info mintupdate
  mobile-broadband-provider-info modemmanager mono-4.0-gac mono-gac
  mono-runtime mono-runtime-common mono-runtime-sgen mount mpv muffin
  muffin-common muffin-dbg mysql-common nemo nemo-data nemo-dbg
  nemo-fileroller netbase netpbm network-manager network-manager-gnome
  network-manager-pptp networkd-dispatcher ntfs-3g ocl-icd-libopencl1
  openjdk-11-jre openjdk-11-jre-headless openssl p11-kit p11-kit-modules
  packagekit packagekit-tools parted passwd patch pci.ids pciutils perl
  perl-base perl-modules-5.30 perl-openssl-defaults pinentry-gnome3 pkg-config
  policykit-1 policykit-1-gnome poppler-data poppler-utils ppp pptp-linux
  procps psmisc publicsuffix pulseaudio pulseaudio-utils python-apt-common
  python-numpy python-ogg python-olefile python-opengl python-pil
  python-pkg-resources python-pygame python-pyvorbis python-tinycss2-common
  python2 python2-minimal python2.7 python2.7-minimal python3 python3-apt
  python3-aptdaemon python3-aptdaemon.gtk3widgets python3-cairo
  python3-certifi python3-cffi-backend python3-chardet python3-commandnotfound
  python3-dbus python3-debian python3-defer python3-distro python3-gdbm
  python3-gi python3-gi-cairo python3-idna python3-macaroonbakery
  python3-minimal python3-nacl python3-olefile python3-pam python3-pexpect
  python3-pil python3-pkg-resources python3-protobuf python3-psutil
  python3-ptyprocess python3-pyatspi python3-pycurl python3-pyinotify
  python3-pymacaroons python3-pyxattr python3-requests python3-rfc3339
  python3-setproctitle python3-six python3-talloc python3-tinycss2 python3-tz
  python3-urllib3 python3-webencodings python3-xapp python3-xlib python3.8
  python3.8-minimal qt5-gtk-platformtheme qttranslations5-l10n readline-common
  rfkill rtkit rtmpdump samba-libs sane-utils sed sensible-utils sgml-base
  sgml-data shared-mime-info simplyhtml sound-theme-freedesktop ssl-cert
  streamer sudo synaptic systemd systemd-sysv systemd-timesyncd tar
  timgm6mb-soundfont tk8.6-blt2.5 tpm-udev tree ttf-dejavu-core
  ttf-dejavu-extra tzdata ubuntu-keyring ucf udev udisks2 ufw unzip
  update-inetd update-motd upower usb-modeswitch usb-modeswitch-data usb.ids
  usbmuxd usbutils user-setup util-linux uuid-runtime va-driver-all
  vdpau-driver-all wget whiptail wireless-regdb wmctrl wpasupplicant
  x11-common x11-utils x11-xkb-utils x11-xserver-utils xapps-common
  xawtv-plugins xdg-dbus-proxy xdg-user-dirs xdg-utils xkb-data xml-core
  xz-utils yelp yelp-xsl youtube-dl zenity zenity-common zip zlib1g
Vorgeschlagene Pakete:
  ffmpeg-doc hunspell openoffice.org-hunspell | openoffice.org-core
  i965-va-driver-shaders libcpanel-json-xs-perl | libjson-xs-perl
  libxml-dumper-perl iproute2-doc firewalld nftables isoquery ivy-doc
  libbcpg-java libbcprov-java libjsch-agent-proxy-java libjsch-java
  javahelp2-doc indicator-application lrzip libdigest-hmac-perl libgssapi-perl
  libavalon-framework-java-doc libbluray-bdj bsh rhino glibc-doc locales
  libfont-freetype-perl libcanberra-gtk0 libcommons-io-java-doc
  libcommons-lang-java-doc libcommons-logging-java-doc
  libexcalibur-logkit-java liblog4j1.2-java libcwidget-dev debian-keyring git
  bzr libdv-bin oss-compat libdvdcss2 libenchant-2-voikko exiv2 libfftw3-bin
  libfftw3-dev rng-tools libgd-tools gdbm-l10n libxml-libxml-perl gnutls-bin
  gphoto2 gpm krb5-doc krb5-user libvisual-0.4-plugins libusbmuxd-tools jackd2
  libjgoodies-common-java-doc libjgoodies-forms-java-doc liblcms2-utils
  libcrypt-ssleay-perl mmdb-bin libmono-i18n4.0-all libgamin0 opus-tools
  libpam-doc monodoc-gtk3.0-manual libparted-dev libparted-i18n pcscd
  libqdox-java-doc junit qt5-image-formats-plugins qtwayland5 libraw1394-doc
  librsvg2-bin hplip libsasl2-modules-gssapi-mit
  | libsasl2-modules-gssapi-heimdal libsasl2-modules-ldap libsasl2-modules-otp
  libsasl2-modules-sql libjdom1-java libsaxon-java-doc serdi sidplay-base
  libsmbios-doc snapd sndiod snmp-mibs-downloader sordi speex tcl8.6 tk8.6
  libwildmidi-config libwmf0.2-7-gtk libauthen-ntlm-perl libxalan2-java-doc
  libxsltc-java xapian-tools libxerces2-java-doc
  libxml-commons-resolver1.1-java-doc libunicode-map8-perl
  libunicode-string-perl xml-twig-tools libxmlgraphics-commons-java-doc
  libcglib-nodep-java libdom4j-java libjdom2-java libjettison-java
  libjoda-time-java libkxml2-java libwoodstox-java libxom-java fancontrol
  read-edid i2c-tools m4-doc make-doc groff less mate-desktop-environment
  menu-l10n gksu | kde-runtime | ktsuss gnome-control-center nfs-common
  gnome-themes eog evince | pdf-viewer totem | mp3-decoder libteam-utils
  isc-dhcp-client network-manager-openconnect-gnome
  network-manager-openvpn-gnome network-manager-vpnc-gnome
  network-manager-pptp-gnome opencl-icd libnss-mdns fonts-ipafont-gothic
  fonts-ipafont-mincho parted-doc diffutils-doc perl-doc
  libterm-readline-gnu-perl | libterm-readline-perl-perl libb-debug-perl
  liblocale-codes-perl pinentry-doc fonts-japanese-mincho
  | fonts-ipafont-mincho fonts-japanese-gothic | fonts-ipafont-gothic
  fonts-arphic-ukai fonts-arphic-uming fonts-nanum pavumeter pavucontrol paman
  paprefs ubuntu-sounds gfortran python-dev python-pytest python-numpy-dbg
  python-numpy-doc python-ogg-dbg python-tk libgle3 python-pil-doc
  python-pil-dbg python-setuptools python-pygame-doc timidity
  python-pyvorbis-dbg python2-doc python2.7-doc python3-doc python3-tk
  python3-venv python3-apt-dbg python-apt-doc python-dbus-doc python3-dbus-dbg
  python3-gdbm-dbg python-nacl-doc python3-pam-dbg python-pexpect-doc
  python3-pil-dbg python3-setuptools python-psutil-doc libcurl4-gnutls-dev
  python-pycurl-doc python3-pycurl-dbg python-pyinotify-doc
  python3-pyxattr-dbg python-pyxattr-doc python3-cryptography python3-openssl
  python3-socks python-tinycss2-doc python3.8-venv python3.8-doc readline-doc
  unpaper sgml-base-doc perlsgml w3-recs opensp libxml2-utils simplyhtml-doc
  openssl-blacklist xawtv dwww deborphan apt-xapian-index tasksel
  software-properties-gtk systemd-container ncompress tar-scripts tar-doc
  fluid-soundfont-gm fluidsynth musescore blt-demo f2fs-tools mdadm
  libblockdev-mdraid2 nilfs-tools reiserfsprogs xfsprogs udftools
  udisks2-bcache udisks2-btrfs udisks2-lvm2 udisks2-vdo udisks2-zram rsyslog
  comgt wvdial util-linux-locales libvdpau-va-gl1 nvidia-vdpau-driver
  nvidia-legacy-340xx-vdpau-driver nvidia-legacy-304xx-vdpau-driver wpagui
  libengine-pkcs11-openssl nickle cairo-5c xorg-docs-core debhelper
  libfribidi-bin | bidiv phantomjs"

am Ende steht da noch
"kuhoepcke@NB0003:~$ sudo apt-get -f install
[sudo] Passwort für kuhoepcke:                                 
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Abhängigkeiten werden korrigiert ... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  cabextract gstreamer1.0-plugins-bad gstreamer1.0-plugins-ugly
  gstreamer1.0-vaapi liba52-0.7.4 libdca0 libfaad2 libgssdp-1.2-0
  libgstreamer-plugins-bad1.0-0 libgupnp-1.2-0 libgupnp-igd-1.0-4 libkate1
  libmjpegutils-2.1-0 libmms0 libmodplug1 libmpcdec6 libmpeg2-4
  libmpeg2encpp-2.1-0 libmplex2-2.1-0 libmspack0 libnice10 libofa0
  libopencore-amrnb0 libopencore-amrwb0 libsbc1 libsidplay1v5 libspandsp2
  libsrt1 libsrtp2-1 libusrsctp1 libvo-aacenc0 libvo-amrwbenc0 libwildmidi2
  libzbar0
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
Die folgenden zusätzlichen Pakete werden installiert:
  ffmpeg hicolor-icon-theme hunspell-en-us hwdata i965-va-driver
  icc-profiles-free init-system-helpers initramfs-tools initramfs-tools-bin
  initramfs-tools-core intel-media-va-driver inxi iproute2 iptables iso-codes
  iso-flag-png ivy iw java-common java-wrappers javahelp2 jmapviewer junit4
  kbd keyboard-configuration keyutils klibc-utils kmod kpartx kpartx-boot
  krb5-locales liba52-0.7.4 libaa1 libaacs0 libaccountsservice0 libacl1
  libaio1 libalien-sdl-perl libamd2 libantlr-java libaom0 libapache-pom-java
  libapparmor1 libappindicator3-1 libappstream-glib8 libappstream4
  libapt-pkg6.0 libarchive13 libargon2-1 libasan5 libasm-java
  libasn1-8-heimdal libasound2 libasound2-data libasound2-plugins libaspell15
  libass9 libassuan0 libasyncns0 libatasmart4 libatk-adaptor
  libatk-bridge2.0-0 libatk-wrapper-java libatk-wrapper-java-jni libatk1.0-0
  libatk1.0-data libatk3.0-cil libatkmm-1.6-1v5 libatm1 libatomic1
  libatopology2 libatspi2.0-0 libattr1 libaudit-common libaudit1
  libauthen-sasl-perl libavahi-client3 libavahi-common-data libavahi-common3
  libavahi-core7 libavahi-glib1 libavalon-framework-java libavc1394-0
  libavcodec58 libavdevice58 libavfilter7 libavformat58 libavresample4
  libavutil56 libbabeltrace1 libbabl-0.1-0 libbatik-java libbdplus0
  libbinutils libblas3 libblkid1 libblockdev-crypto2 libblockdev-fs2
  libblockdev-loop2 libblockdev-part-err2 libblockdev-part2 libblockdev-swap2
  libblockdev-utils2 libblockdev2 libbluetooth3 libbluray2
  libboost-iostreams1.71.0 libboost-thread1.71.0 libbrlapi0.7 libbrotli1
  libbs2b0 libbsd0 libbsf-java libbz2-1.0 libc-dev-bin libc6 libc6-dev
  libcaca0 libcairo-gobject-perl libcairo-gobject2 libcairo-perl
  libcairo1.10-cil libcairo2 libcairomm-1.0-1v5 libcamd2 libcamel-1.2-62
  libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra-pulse libcanberra0
  libcap-ng0 libcap2 libcap2-bin libcapture-tiny-perl libcaribou-common
  libcaribou0 libcc1-0 libccolamd2 libcdio-cdda2 libcdio-paranoia2 libcdio18
  libcdparanoia0 libcholmod3 libchromaprint1 libcinnamon-control-center1
  libcinnamon-desktop-dbg libcinnamon-desktop4 libcinnamon-menu-3-0
  libcinnamon-menu-3-0-dbg libcjs-dbg libcjs0f libclass-inspector-perl
  libclutter-1.0-0 libclutter-1.0-common libclutter-gst-3.0-0
  libclutter-gtk-1.0-0 libcodec2-0.9 libcogl-common libcogl-pango20
  libcogl-path20 libcogl20 libcolamd2 libcolord2 libcolorhug2 libcom-err2
  libcommons-cli-java libcommons-codec-java libcommons-io-java
  libcommons-lang-java libcommons-logging-java libcommons-parent-java
  libcompress-bzip2-perl libcrack2 libcroco3 libcrypt-dev libcrypt1
  libcryptsetup12 libcscreensaver0 libctf-nobfd0 libctf0 libcups2
  libcupsfilters1 libcurl3-gnutls libcurl4 libcvc-dbg libcvc0 libcwidget4
  libdaemon0 libdata-dump-perl libdata-url-java libdatrie1 libdazzle-1.0-0
  libdb5.3 libdbus-1-3 libdbus-glib-1-2 libdbusmenu-glib4 libdbusmenu-gtk3-4
  libdc1394-22 libdca0 libdconf1 libde265-0 libdebconfclient0
  libdebian-installer4 libdee-1.0-4 libdevmapper-event1.02.1
  libdevmapper1.02.1 libdmraid1.0.0.rc16 libdouble-conversion3 libdpkg-perl
  libdrm-amdgpu1 libdrm-common libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
  libdrm2 libdv4 libdvdnav4 libdvdread7 libdw1 libebackend-1.2-10
  libebook-1.2-20 libebook-contacts-1.2-3 libecal-2.0-1 libecryptfs1
  libedata-book-1.2-26 libedata-cal-2.0-1 libedataserver-1.2-24
  libedataserverui-1.2-2 libedit2 libefiboot1 libefivar1 libegl-mesa0 libegl1
  libel-api-java libelf1 libenchant-2-2 libencode-locale-perl libepoxy0
  libept1.6.0 libevdev2 libexempi8 libexif12 libexiv2-27 libexpat1 libext2fs2
  libextutils-depends-perl libextutils-pkgconfig-perl libfaad2 libfakeroot
  libfdisk1 libffi7 libffmpegthumbnailer4v5 libfftw3-double3 libfftw3-single3
  libfile-basedir-perl libfile-desktopentry-perl libfile-fcntllock-perl
  libfile-listing-perl libfile-mimeinfo-perl libfile-sharedir-perl
  libfile-which-perl libflac++6v5 libflac8 libflatpak0 libflite1
  libfluidsynth2 libfont-afm-perl libfontbox2-java libfontconfig1
  libfontembed1 libfontenc1 libfop-java libfprint-2-2 libfreetype6 libfribidi0
  libfuse2 libfwupd2 libfwupdplugin1 libgail-3-0 libgail-common libgail18
  libgamemode0 libgamemodeauto0 libgbm1 libgc1c2 libgcab-1.0-0 libgcc-9-dev
  libgcc-s1 libgck-1-0 libgcr-base-3-1 libgcr-ui-3-1 libgcrypt20 libgd3
  libgdata-common libgdata22 libgdbm-compat4 libgdbm6 libgdk-pixbuf2.0-0
  libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgdk3.0-cil libgee-0.8-2
  libgegl-0.4-0 libgegl-common libgeoclue-2-0 libgeocode-glib0 libgexiv2-2
  libgfortran5 libgif7 libgimp2.0 libgio3.0-cil libgirepository-1.0-1 libgl1
  libgl1-mesa-dri libglapi-mesa libgles2 libglib-object-introspection-perl
  libglib-perl libglib2.0-0 libglib2.0-bin libglib2.0-data libglib3.0-cil
  libglibmm-2.4-1v5 libglu1-mesa libglvnd0 libglx-mesa0 libglx0 libgme0
  libgmp10 libgnome-bluetooth13 libgnome-desktop-3-19 libgnomekbd-common
  libgnomekbd8 libgnutls30 libgoa-1.0-0b libgoa-1.0-common
  libgoa-backend-1.0-1 libgomp1 libgpg-error-l10n libgpg-error0 libgpgme11
  libgphoto2-6 libgphoto2-l10n libgphoto2-port12 libgpm2 libgraphene-1.0-0
  libgraphite2-3 libgs9 libgs9-common libgsm1 libgspell-1-2 libgspell-1-common
  libgssapi-krb5-2 libgssapi3-heimdal libgssdp-1.2-0 libgstreamer-gl1.0-0
  libgstreamer-plugins-bad1.0-0 libgstreamer-plugins-base1.0-0
  libgstreamer-plugins-good1.0-0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin
  libgtk-3-common libgtk-layer-shell0 libgtk2.0-0 libgtk2.0-bin
  libgtk2.0-common libgtk3-perl libgtk3.0-cil libgtkmm-3.0-1v5
  libgtksourceview-3.0-1 libgtksourceview-3.0-common libgtksourceview-4-0
  libgtksourceview-4-common libgtop-2.0-11 libgtop2-common libgucharmap-2-90-7
  libgudev-1.0-0 libgupnp-1.2-0 libgupnp-igd-1.0-4 libgusb2 libgweather-3-16
  libgweather-common libhamcrest-java libhandy-0.0-0 libharfbuzz-icu0
  libharfbuzz0b libhawtjni-runtime-java libhcrypto4-heimdal libheif1
  libheimbase1-heimdal libheimntlm0-heimdal libhogweed5 libhtml-form-perl
  libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
  libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libhunspell-1.7-0
  libhx509-5-heimdal libhyphen0 libibus-1.0-5 libical3 libice6
  libiconloader-java libicu66 libid3tag0 libidn11 libidn2-0 libidw-java
  libiec61883-0 libieee1284-3 libigdgmm11 libijs-0.35 libilmbase24
  libimagequant0 libimobiledevice6 libinput-bin libinput10 libinstpatch-1.0-2
  libio-html-perl libio-socket-ssl-perl libio-stringy-perl libip4tc2 libip6tc2
  libipc-system-simple-perl libisl22 libitm1 libjack-jackd2-0 libjansi-java
  libjansi-native-java libjansson4 libjavascriptcoregtk-4.0-18 libjaxp1.3-java
  libjbig0 libjbig2dec0 libjgoodies-common-java libjgoodies-forms-java
  libjlatexmath-java libjline2-java libjpeg-turbo8 libjpeg8 libjson-c4
  libjson-glib-1.0-0 libjson-glib-1.0-common libjsp-api-java
  libjsyntaxpane-java libk5crypto3 libkate1 libkeybinder-3.0-0 libkeyutils1
  libklibc libkmod2 libknopflerfish-osgi-framework-java libkrb5-26-heimdal
  libkrb5-3 libkrb5support0 libksba8 liblapack3 liblcms2-2 libldap-2.4-2
  libldap-common libldb2 liblilv-0-0 libllvm11 liblmdb0 liblocale-gettext-perl
  liblouis-data liblouis20 liblsan0 libltdl7 liblua5.2-0 liblvm2cmd2.03
  liblwp-mediatypes-perl liblwp-protocol-https-perl liblz4-1 liblzma5
  liblzo2-2 libmad0 libmagic-mgc libmagic1 libmailtools-perl
  libmate-desktop-2-17 libmate-menu2 libmate-panel-applet-4-1
  libmateweather-common libmateweather1 libmaxminddb0 libmbim-glib4
  libmbim-proxy libmetacity1 libmetis5 libmikmod3 libmjpegutils-2.1-0
  libmm-glib0 libmms0 libmnemonicsetter-java libmng2 libmnl0 libmodplug1
  libmono-btls-interface4.0-cil libmono-corlib4.5-cil libmono-csharp4.0c-cil
  libmono-i18n-west4.0-cil libmono-i18n4.0-cil libmono-posix4.0-cil
  libmono-security4.0-cil libmono-system-configuration4.0-cil
  libmono-system-core4.0-cil libmono-system-numerics4.0-cil
  libmono-system-security4.0-cil libmono-system-xml4.0-cil
  libmono-system4.0-cil libmount1 libmozjs-78-0 libmp3lame0 libmpc3 libmpcdec6
  libmpdec2 libmpeg2-4 libmpeg2encpp-2.1-0 libmpfr6 libmpg123-0
  libmplex2-2.1-0 libmpv1 libmspack0 libmtdev1 libmtp-common libmtp-runtime
  libmtp9 libmuffin0 libmypaint-1.5-1 libmypaint-common libmysofa1
  libmysqlclient21 libnautilus-extension1a libncurses6 libncursesw6 libndp0
  libnemo-extension1 libnet-dbus-perl libnet-http-perl libnet-smtp-ssl-perl
  libnet-ssleay-perl libnetfilter-conntrack3 libnetpbm10 libnettle7
  libnewt0.52 libnfnetlink0 libnfs13 libnftnl11 libnghttp2-14 libnice10
  libnl-3-200 libnl-genl-3-200 libnl-route-3-200 libnm0 libnma0 libnorm1
  libnotify4 libnpth0 libnspr4 libnss-systemd libnss3 libntfs-3g883 libnuma1
  libofa0 libogg0 libopenal-data libopenal1 libopencore-amrnb0
  libopencore-amrwb0 libopenexr24 libopenjp2-7 libopenmpt0 libopus0
  liborc-0.4-0 libostree-1-1 libp11-kit0 libpackagekit-glib2-18 libpam-cap
  libpam-modules libpam-modules-bin libpam-runtime libpam-systemd libpam0g
  libpango-1.0-0 libpango3.0-cil libpangocairo-1.0-0 libpangoft2-1.0-0
  libpangomm-1.4-1v5 libpangoxft-1.0-0 libpaper-utils libpaper1
  libparted-fs-resize0 libparted2 libpcap0.8 libpci3 libpciaccess0
  libpcre2-16-0 libpcre2-32-0 libpcre2-8-0 libpcre3 libpcsclite1 libpeas-1.0-0
  libpeas-common libperl5.30 libpgm-5.2-0 libphonenumber7 libpipeline1
  libpixman-1-0 libplist3 libplymouth5 libpng16-16 libpolkit-agent-1-0
  libpolkit-gobject-1-0 libpoppler-cpp0v5 libpoppler-glib8 libpoppler97
  libpopt0 libportaudio2 libportmidi0 libportsmf0v5 libpostproc55 libprocps8
  libprotobuf17 libproxy1v5 libpsl5 libpulse-mainloop-glib0 libpulse0
  libpulsedsp libpwquality-common libpwquality1 libpython2-stdlib
  libpython2.7-minimal libpython2.7-stdlib libpython3-stdlib libpython3.8
  libpython3.8-minimal libpython3.8-stdlib libqdox-java libqmi-glib5
  libqmi-proxy libqpdf26 libqqwing2v5 libqt5core5a libqt5dbus5 libqt5gui5
  libqt5network5 libqt5svg5 libqt5widgets5 libquadmath0 libraw1394-11 libraw19
  librda-common librda0 libreadline8 librest-0.7-0 librhino-java
  librhythmbox-core10 libroken18-heimdal librsvg2-2 librsvg2-common librtmp1
  librubberband2 libsamplerate0 libsane libsane-common libsasl2-2
  libsasl2-modules libsasl2-modules-db libsaxon-java libsbc1 libsdl-gfx1.2-5
  libsdl-image1.2 libsdl-mixer1.2 libsdl-pango1 libsdl-perl libsdl-ttf2.0-0
  libsdl1.2debian libsdl2-2.0-0 libseccomp2 libsecret-1-0 libsecret-common
  libselinux1 libsemanage-common libsemanage1 libsensors-config libsensors5
  libsepol1 libserd-0-0 libservlet-api-java libservlet3.1-java libshine3
  libshout3 libsidplay1v5 libsigc++-2.0-0v5 libsigsegv2 libslang2 libsm6
  libsmartcols1 libsmbclient libsmbios-c2 libsnapd-glib1 libsnappy1v5
  libsndfile1 libsndio7.0 libsnmp-base libsnmp35 libsodium23 libsord-0-0
  libsoundtouch1 libsoup-gnome2.4-1 libsoup2.4-1 libsoxr0 libspandsp2
  libspeex1 libspeexdsp1 libsqlite3-0 libsratom-0-0 libsrt1 libsrtp2-1 libss2
  libssh-4 libssh-gcrypt-4 libssl1.1 libstartup-notification0 libstdc++6
  libstemmer0d libsuil-0-0 libsuitesparseconfig5 libsvgsalamander-java
  libswresample3 libswscale5 libsystemd0 libtag1v5 libtag1v5-vanilla
  libtalloc2 libtasn1-6 libtcl8.6 libtdb1 libteamdctl0 libtevent0
  libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl libthai-data
  libthai0 libtheora0 libtie-ixhash-perl libtie-simple-perl libtiff5
  libtimedate-perl libtimezonemap-data libtimezonemap1 libtinfo6 libtk8.6
  libtotem-plparser-common libtotem-plparser18 libtry-tiny-perl libtsan0
  libtss2-esys0 libtwolame0 libubsan1 libuchardet0 libudev1 libudisks2-0
  libumfpack5 libunistring2 libupower-glib3 liburi-perl libusb-1.0-0
  libusbmuxd6 libusrsctp1 libuuid-perl libuuid1 libuv1 libv4l-0 libv4lconvert0
  libva-drm2 libva-wayland2 libva-x11-2 libva2 libvamp-hostsdk3v5 libvdpau1
  libvidstab1.1 libvisual-0.4-0 libvo-aacenc0 libvo-amrwbenc0 libvolume-key1
  libvorbis0a libvorbisenc2 libvorbisfile3 libvpx6 libvte-2.91-0
  libvte-2.91-common libvulkan1 libwacom-bin libwacom-common libwacom2
  libwavpack1 libwayland-client0 libwayland-cursor0 libwayland-egl1
  libwayland-server0 libwbclient0 libwebkit2gtk-4.0-37 libwebp6 libwebpdemux2
  libwebpmux3 libwebrtc-audio-processing1 libwebsocket-api-java libwildmidi2
  libwind0-heimdal libwmf0.2-7 libwnck-3-0 libwnck-3-common libwoff1 libwrap0
  libwww-perl libwww-robotrules-perl libwxbase3.0-0v5 libwxgtk3.0-gtk3-0v5
  libx11-6 libx11-data libx11-protocol-perl libx11-xcb1 libx264-155
  libx265-179 libxalan2-java libxapian30 libxapp1 libxau6 libxaw7
  libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-icccm4 libxcb-image0
  libxcb-keysyms1 libxcb-present0 libxcb-randr0 libxcb-render-util0
  libxcb-render0 libxcb-res0 libxcb-shape0 libxcb-shm0 libxcb-sync1
  libxcb-util1 libxcb-xfixes0 libxcb-xinerama0 libxcb-xinput0 libxcb-xkb1
  libxcb1 libxcomposite1 libxcursor1 libxdamage1 libxdmcp6 libxerces2-java
  libxext6 libxfixes3 libxft2 libxi6 libxinerama1 libxkbcommon-x11-0
  libxkbcommon0 libxkbfile1 libxklavier16 libxml-commons-external-java
  libxml-commons-resolver1.1-java libxml-parser-perl libxml-twig-perl
  libxml-xpathengine-perl libxml2 libxmlb1 libxmlgraphics-commons-java libxmu6
  libxmuu1 libxpm4 libxpp3-java libxrandr2 libxrender1 libxres1 libxshmfence1
  libxslt1.1 libxss1 libxstream-java libxt6 libxtables12 libxtst6 libxv1
  libxvidcore4 libxxf86dga1 libxxf86vm1 libyaml-0-2 libyaml-tiny-perl libyelp0
  libzbar0 libzmq5 libzstd1 libzvbi-common libzvbi0 linux-base linux-libc-dev
  linux-sound-base lm-sensors localechooser-data login logsave lsb-base
  lsb-release lsof lz4 m4 make man-db manpages manpages-dev mate-desktop
  mate-desktop-common mate-menus mate-panel mate-panel-common mate-polkit
  mate-polkit-common mate-user-guide menu menu-xdg mesa-utils mesa-va-drivers
  mesa-vdpau-drivers mesa-vulkan-drivers metacity metacity-common mime-support
  mint-common mint-mirrors mint-translations mint-upgrade-info mintupdate
  mobile-broadband-provider-info modemmanager mono-4.0-gac mono-gac
  mono-runtime mono-runtime-common mono-runtime-sgen mount mpv muffin
  muffin-common muffin-dbg mysql-common nemo nemo-data nemo-dbg
  nemo-fileroller netbase netpbm network-manager network-manager-gnome
  network-manager-pptp networkd-dispatcher ntfs-3g ocl-icd-libopencl1
  openjdk-11-jre openjdk-11-jre-headless openssl p11-kit p11-kit-modules
  packagekit packagekit-tools parted passwd patch pci.ids pciutils perl
  perl-base perl-modules-5.30 perl-openssl-defaults pinentry-gnome3 pkg-config
  policykit-1 policykit-1-gnome poppler-data poppler-utils ppp pptp-linux
  procps psmisc publicsuffix pulseaudio pulseaudio-utils python-apt-common
  python-numpy python-ogg python-olefile python-opengl python-pil
  python-pkg-resources python-pygame python-pyvorbis python-tinycss2-common
  python2 python2-minimal python2.7 python2.7-minimal python3 python3-apt
  python3-aptdaemon python3-aptdaemon.gtk3widgets python3-cairo
  python3-certifi python3-cffi-backend python3-chardet python3-commandnotfound
  python3-dbus python3-debian python3-defer python3-distro python3-gdbm
  python3-gi python3-gi-cairo python3-idna python3-macaroonbakery
  python3-minimal python3-nacl python3-olefile python3-pam python3-pexpect
  python3-pil python3-pkg-resources python3-protobuf python3-psutil
  python3-ptyprocess python3-pyatspi python3-pycurl python3-pyinotify
  python3-pymacaroons python3-pyxattr python3-requests python3-rfc3339
  python3-setproctitle python3-six python3-talloc python3-tinycss2 python3-tz
  python3-urllib3 python3-webencodings python3-xapp python3-xlib python3.8
  python3.8-minimal qt5-gtk-platformtheme qttranslations5-l10n readline-common
  rfkill rtkit rtmpdump samba-libs sane-utils sed sensible-utils sgml-base
  sgml-data shared-mime-info simplyhtml sound-theme-freedesktop ssl-cert
  streamer sudo synaptic systemd systemd-sysv systemd-timesyncd tar
  timgm6mb-soundfont tk8.6-blt2.5 tpm-udev tree ttf-dejavu-core
  ttf-dejavu-extra tzdata ubuntu-keyring ucf udev udisks2 ufw unzip
  update-inetd update-motd upower usb-modeswitch usb-modeswitch-data usb.ids
  usbmuxd usbutils user-setup util-linux uuid-runtime va-driver-all
  vdpau-driver-all wget whiptail wireless-regdb wmctrl wpasupplicant
  x11-common x11-utils x11-xkb-utils x11-xserver-utils xapps-common
  xawtv-plugins xdg-dbus-proxy xdg-user-dirs xdg-utils xkb-data xml-core
  xz-utils yelp yelp-xsl youtube-dl zenity zenity-common zip zlib1g
Vorgeschlagene Pakete:
  ffmpeg-doc hunspell openoffice.org-hunspell | openoffice.org-core
  i965-va-driver-shaders libcpanel-json-xs-perl | libjson-xs-perl
  libxml-dumper-perl iproute2-doc firewalld nftables isoquery ivy-doc
  libbcpg-java libbcprov-java libjsch-agent-proxy-java libjsch-java
  javahelp2-doc indicator-application lrzip libdigest-hmac-perl libgssapi-perl
  libavalon-framework-java-doc libbluray-bdj bsh rhino glibc-doc locales
  libfont-freetype-perl libcanberra-gtk0 libcommons-io-java-doc
  libcommons-lang-java-doc libcommons-logging-java-doc
  libexcalibur-logkit-java liblog4j1.2-java libcwidget-dev debian-keyring git
  bzr libdv-bin oss-compat libdvdcss2 libenchant-2-voikko exiv2 libfftw3-bin
  libfftw3-dev rng-tools libgd-tools gdbm-l10n libxml-libxml-perl gnutls-bin
  gphoto2 gpm krb5-doc krb5-user libvisual-0.4-plugins libusbmuxd-tools jackd2
  libjgoodies-common-java-doc libjgoodies-forms-java-doc liblcms2-utils
  libcrypt-ssleay-perl mmdb-bin libmono-i18n4.0-all libgamin0 opus-tools
  libpam-doc monodoc-gtk3.0-manual libparted-dev libparted-i18n pcscd
  libqdox-java-doc junit qt5-image-formats-plugins qtwayland5 libraw1394-doc
  librsvg2-bin hplip libsasl2-modules-gssapi-mit
  | libsasl2-modules-gssapi-heimdal libsasl2-modules-ldap libsasl2-modules-otp
  libsasl2-modules-sql libjdom1-java libsaxon-java-doc serdi sidplay-base
  libsmbios-doc snapd sndiod snmp-mibs-downloader sordi speex tcl8.6 tk8.6
  libwildmidi-config libwmf0.2-7-gtk libauthen-ntlm-perl libxalan2-java-doc
  libxsltc-java xapian-tools libxerces2-java-doc
  libxml-commons-resolver1.1-java-doc libunicode-map8-perl
  libunicode-string-perl xml-twig-tools libxmlgraphics-commons-java-doc
  libcglib-nodep-java libdom4j-java libjdom2-java libjettison-java
  libjoda-time-java libkxml2-java libwoodstox-java libxom-java fancontrol
  read-edid i2c-tools m4-doc make-doc groff less mate-desktop-environment
  menu-l10n gksu | kde-runtime | ktsuss gnome-control-center nfs-common
  gnome-themes eog evince | pdf-viewer totem | mp3-decoder libteam-utils
  isc-dhcp-client network-manager-openconnect-gnome
  network-manager-openvpn-gnome network-manager-vpnc-gnome
  network-manager-pptp-gnome opencl-icd libnss-mdns fonts-ipafont-gothic
  fonts-ipafont-mincho parted-doc diffutils-doc perl-doc
  libterm-readline-gnu-perl | libterm-readline-perl-perl libb-debug-perl
  liblocale-codes-perl pinentry-doc fonts-japanese-mincho
  | fonts-ipafont-mincho fonts-japanese-gothic | fonts-ipafont-gothic
  fonts-arphic-ukai fonts-arphic-uming fonts-nanum pavumeter pavucontrol paman
  paprefs ubuntu-sounds gfortran python-dev python-pytest python-numpy-dbg
  python-numpy-doc python-ogg-dbg python-tk libgle3 python-pil-doc
  python-pil-dbg python-setuptools python-pygame-doc timidity
  python-pyvorbis-dbg python2-doc python2.7-doc python3-doc python3-tk
  python3-venv python3-apt-dbg python-apt-doc python-dbus-doc python3-dbus-dbg
  python3-gdbm-dbg python-nacl-doc python3-pam-dbg python-pexpect-doc
  python3-pil-dbg python3-setuptools python-psutil-doc libcurl4-gnutls-dev
  python-pycurl-doc python3-pycurl-dbg python-pyinotify-doc
  python3-pyxattr-dbg python-pyxattr-doc python3-cryptography python3-openssl
  python3-socks python-tinycss2-doc python3.8-venv python3.8-doc readline-doc
  unpaper sgml-base-doc perlsgml w3-recs opensp libxml2-utils simplyhtml-doc
  openssl-blacklist xawtv dwww deborphan apt-xapian-index tasksel
  software-properties-gtk systemd-container ncompress tar-scripts tar-doc
  fluid-soundfont-gm fluidsynth musescore blt-demo f2fs-tools mdadm
  libblockdev-mdraid2 nilfs-tools reiserfsprogs xfsprogs udftools
  udisks2-bcache udisks2-btrfs udisks2-lvm2 udisks2-vdo udisks2-zram rsyslog
  comgt wvdial util-linux-locales libvdpau-va-gl1 nvidia-vdpau-driver
  nvidia-legacy-340xx-vdpau-driver nvidia-legacy-304xx-vdpau-driver wpagui
  libengine-pkcs11-openssl nickle cairo-5c xorg-docs-core debhelper
  libfribidi-bin | bidiv phantomjs

« Letzte Änderung: 10.05.2021, 12:41:57 von toffifee »

Re: Fehlermeldung "defekte Pakete"
« Antwort #5 am: 09.05.2021, 17:18:25 »
Kann ich da überhaupt 'was machen?? Oder sollte ich lieber eine Neuinstallation durchführen? Wobei ich ja nicht weiß, ob danach nicht wieder so ein Problem entsteht...

Re: Fehlermeldung "defekte Pakete"
« Antwort #6 am: 09.05.2021, 17:30:53 »
Habs nochmal versucht:

"kuhoepcke@NB0003:~$ sudo apt-get -f install
[sudo] Passwort für kuhoepcke:         
Paketlisten werden gelesen... Fehler!
E: Lesefehler - read (5: Eingabe-/Ausgabefehler)
W: Probieren Sie »apt-get update«, um diese Probleme zu korrigieren.
E: Die Paketzwischenspeicher-Datei ist beschädigt.
kuhoepcke@NB0003:~$
"

Was heist das nun wieder?


Re: Fehlermeldung "defekte Pakete"
« Antwort #7 am: 09.05.2021, 18:16:56 »
kuhoepcke@NB0003:~$ sudo apt-get -f install
[sudo] Passwort für kuhoepcke:         
Paketlisten werden gelesen... Fehler!
E: Lesefehler - read (5: Eingabe-/Ausgabefehler)
W: Probieren Sie »apt-get update«, um diese Probleme zu korrigieren.
E: Die Paketzwischenspeicher-Datei ist beschädigt.
kuhoepcke@NB0003:~$


So richtig?

Gruß: bobby571

Re: Fehlermeldung "defekte Pakete"
« Antwort #8 am: 09.05.2021, 19:43:24 »
Ich hoffe, ich hab jetzt alles erwischt...

Re: Fehlermeldung "defekte Pakete"
« Antwort #9 am: 10.05.2021, 12:45:26 »
Off-Topic:
Thema von Ballast befreit, damit es weiter gehen kann mit der Problemlösung...

Re: Fehlermeldung "defekte Pakete"
« Antwort #10 am: 12.05.2021, 21:30:41 »
Tja...nun weis ich leider noch keine Lösung... Würde eine Neuinstallation 'was bringen?

Re: Fehlermeldung "defekte Pakete"
« Antwort #11 am: 12.05.2021, 22:25:14 »
Ich vermute, dass du dir irgendwie die Paketverwaltung zerschossen hast. Entweder durch das unbedachte Entfernen von benötigten Paketen, oder durch Abbruch einer Installation. Ich würde sicherheitshalber vorab alle Daten sichern und schon mal einen Live USB-Stick für eine Neuinstallation bereit legen. 

Was heist das nun wieder?
Steht doch da:
Zitat
Probieren Sie apt-get update, um diese Probleme zu korrigieren.
Am besten stellst du noch ein sudo voran.

Du kannst einfach folgende Befehle abarbeiten:
sudo apt-get update
sudo apt-get -f install
sudo dpkg --configure -a
sudo apt-get autoremove
sudo apt-get update
sudo apt-get dist-upgrade

Anschließend neu starten und hoffen, dass alles läuft.

Re: Fehlermeldung "defekte Pakete"
« Antwort #12 am: 13.05.2021, 22:17:01 »